Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

More install problems VPN 4.7 and Aironet

I am encountering a problem when upgrading clinets to vpn client 4.7. I have suceeded in uninstalling the previous version but when I install the 4.7 clinet I start to see problems with the aironet authentication on the clinet machines. The VPN client is not used for Aironet authentication but the install of the clinet appears to mess it up?

1 REPLY
Silver

Re: More install problems VPN 4.7 and Aironet

These instructions explain how to install and configure the Cisco VPN 3002 using default values.

How to Start

Configure the VPN 3002 using one of the following:

The VPN 3002 Hardware Client Manager HTML interface. You can use Microsoft Internet Explorer 4.0 or higher, or Netscape Navigator 4.5-4.7 or 6.0. Be sure to enable both JavaScript and cookies.

A PC attached to the console port or Telnet or SSH.

At the central-site Concentrator, configure the connection as a client, NOT LAN-to-LAN. See "Settings on the VPN 3000 Series Concentrator" section.

http://www.cisco.com/en/US/products/hw/vpndevc/ps2286/products_quick_start09186a00804099d2.html

96
Views
0
Helpful
1
Replies
CreatePlease to create content